* {
  box-sizing: border-box;
}

html, body {
  margin: 0;
  padding: 0;
  font-family: Arial, serif;
  display: flex;
  justify-content: center;
  width: 100%;
  height: 100%;
}

.div-main {
  width: 70%;
  margin: 24px;

  .header {
    border: 3px solid black;
    text-align: center;
  }

  .div-middle {
    display: flex;
    flex-direction: row;

    .div-left {
      width: 50%;
      padding: 24px;
      background-color: #2424fc;

      .div-form {
        border-radius: 16px;
        padding: 8px;

        .table {
          display: table;
          width: 100%;

          p {
            text-wrap: none;
          }

          .table-row {
            display: table-row;
            height: 24px;

            .table-cell {
              display: table-cell;
              width: 50%;

              &:last-child {
                text-align: right;
              }
            }
          }
        }
      }
    }

    .div-right {
      width: 50%;
      padding: 24px;
      background-color: #7a7aff;

      .image {
        background-image: url("../assets/mountains.jpg");
        background-repeat: no-repeat;
        width: 100%;
        height: 100%;
      }
    }
  }
}

select {
  text-align: right;
}